--- dropbear-0.48.1/options.h-orig	2007-02-12 12:23:49.000000000 -0800
+++ dropbear-0.48.1/options.h	2007-02-12 12:23:55.000000000 -0800
@@ -154,7 +154,7 @@
  * however significantly reduce the security of your ssh connections
  * if the PRNG state becomes guessable - make sure you know what you are
  * doing if you change this. */
-#define DROPBEAR_RANDOM_DEV "/dev/random"
+#define DROPBEAR_RANDOM_DEV "/dev/urandom"
 
 /* prngd must be manually set up to produce output */
 /*#define DROPBEAR_PRNGD_SOCKET "/var/run/dropbear-rng"*/
